Bug 1120846 - Horizontal window expansion on "report problem with ABRT" dialog
Summary: Horizontal window expansion on "report problem with ABRT" dialog
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:164a7b7e425fd879c1a10877699...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 20:29 UTC by Michael Catanzaro
Modified: 2016-12-01 00:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 01:19:52 UTC


Attachments (Terms of Use)
Screenshot of issue (22.76 KB, image/png)
2014-07-17 20:32 UTC, Michael Catanzaro
no flags Details

Description Michael Catanzaro 2014-07-17 20:29:41 UTC
Description of problem:
When using the "report problem with ABRT" feature from the app menu, the window expands horizontally as the user types his problem report. Instead, the size of the window should remain fixed the text should wrap to the next line.

Version-Release number of selected component:
gnome-abrt-0.3.7

Additional info:
reporter:       libreport-2.2.2
kernel:         3.15.4-200.fc20.x86_64
type:           libreport

Comment 1 Michael Catanzaro 2014-07-17 20:32:18 UTC
Created attachment 918826 [details]
Screenshot of issue

Comment 2 Jakub Filak 2014-07-18 07:36:40 UTC
Upstream commit https://github.com/abrt/gnome-abrt/commit/98f4de26fcb8dd63e8c65d2dba6b3e470c211a87 fixes this bug.

Comment 3 Fedora End Of Life 2015-05-29 12:23:44 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-30 01:19:52 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.